読者です 読者をやめる 読者になる 読者になる

わーいのまとめ

つぶやきや気になったことを適当にまとめるブログ

ポケモンGOでAndroidの旧機種が一掃されそうな件

ポケモンGO案の定日本でも大流行ですね。ダウンロード可能になった昨日からTL上でもみんなやりはじめてて、仕事どうしたん?って感じになってましたw コミケ前の作家さんやワンフェス前の原型師さんの苦しみを見る様はまさに地獄絵図と言っても良かったのではないでしょうかw(^ω^)(大袈裟

ということで、ポケモンGOには動作条件というのが当然のようにございまして、まずはAndroid4.4以上必須となっています。このおかげでそれ以前のバージョンのまま据置されまくりの国内メーカー端末を使っている多くの方が、自分の端末で動かない=古いのを使っているということで認識を新たにされたらしく、機種変更が促進されるのではないかという予測が当然のように出てきておりまして、GPS感度の高い端末への切り替えと合わせて、おそらくこの週末の秋葉原ではビートオンさんとかイオシスさんとか中古白ROM屋さんも大繁盛しているのではないしょうか。(さっき起きたので未確認

もうひとつ大きな条件としてARM系のプロセッサを搭載していることというのがありまして、Androidには現在大きく分けてARM系とIntel系の2種類のCPU系統が存在するのですが、なんとIntel系では(相対的にシェアが小さいことから?)動作が保証されておらずポケモンGOを遊ぶことができません...でした!あえて過去形で書いたのは、実は先行リリースされたアメリカではIntel系のAndroid端末を使っていた人達が大激怒(までしかたどうかはわかりませんが)のため、Intelでも動くようにしてくれよということで、4万名以上の署名を集めてASUS製の一部Intel搭載端末でも動くように修正?が行われたとのこと。すまほんさんの記事ではZenfone 2やZenfone Zoomが動作対象になっているとされていますので、おそらく国内でもこれらをお使いの方はポケモンGOができるのはないでしょうか?

ソフトウェアはとかく動作保証とかいろいろ面倒くさいことも多いわけですが、ことポケモンGOに限ってはGoogleさんがなかなか実現できなかった古いAndroid端末を最新のものに買い替えさせるということを、図らずもやってのけたわけで、アメリカで引きこもりが外に出るようになったとか脂肪燃焼促進して健康がどうのとか、そんなことよりもよっぽどIT社会にもたらす貢献度が大きかったのではないでしょうか。2年縛り3年縛りで契約させておきながらちっともまともにアップデートしてくれないキャリア端末をどんどん過去へと追いやっていただき、いっそバージョンアップの際にはAndroid6.0以上にしていただいて、どんどん最新化を促していただけるといいのではないかと思う次第です(^ω^)。